cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Kienenberger <mkien...@gmail.com>
Subject Re: [jira] Created: (CAY-1544) Remove jdk1.6 module from Cayenne sources
Date Wed, 23 Feb 2011 13:56:00 GMT
For what it's worth, the only compatibility issue I've hit with
between and 1.6 and 1.5 is that 1.6 allows you to define @override for
an interface method while 1.5 does not.


On Wed, Feb 23, 2011 at 8:49 AM, Andrus Adamchik (JIRA) <jira@apache.org> wrote:
> Remove jdk1.6 module from Cayenne sources
> -----------------------------------------
>
>                 Key: CAY-1544
>                 URL: https://issues.apache.org/jira/browse/CAY-1544
>             Project: Cayenne
>          Issue Type: Task
>    Affects Versions: 3.1M2
>            Reporter: Andrus Adamchik
>            Assignee: Andrus Adamchik
>            Priority: Minor
>
>
> Since it doesn't look like we'll be adding any Java 6 specific code to Cayenne, I am
going to remove this empty module.
>
> --
> This message is automatically generated by JIRA.
> -
> For more information on JIRA, see: http://www.atlassian.com/software/jira
>
>
>

Mime
View raw message